# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 22 13:07:54 UTC 2015
pkgname = denemo
pkgver = 1:1.2.4-1
pkgdesc = A music score editor
url = http://www.denemo.org
builddate = 1437570474
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 25450496
arch = arm
license = GPL
depend = aubio
depend = portaudio
depend = lilypond
depend = gtk3
depend = libxml2
depend = guile
depend = fftw
depend = librsvg
depend = fluidsynth
depend = libsmf
depend = evince
depend = gtksourceview3
depend = portmidi
depend = rubberband
makedepend = intltool
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
